var unko=[38.72859248614108,139.82239320874214];
var mki = L.icon.mapkey({
    htmlCode:'<a href="https://www.google.com"></a>',
    icon:"school",
    color:'#725139',
    background:'#f2c357',
    size:30
});
L.marker(unko,{icon:mki}).addTo(mymap);
